.icons {
  margin: 50px 0;
}
.icons__heading {
  margin-top: 20px;
}
.icons__tag {
  color: #333;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.icons__grid {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-top: 40px;
}
.icons__box {
  display: grid;
  grid-template-columns: 70px 1fr;
  gap: 20px;
  align-items: center;
}
.icons__box img {
  width: 100%;
  display: block;
}
.icons__box__text {
  color: #333;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

@media (min-width: 800px) {
  .icons {
    margin: 80px 0;
  }
  .icons__grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1240px) {
  .icons {
    margin: 100px 0;
  }
  .icons__grid {
    grid-template-columns: repeat(3, 1fr);
  }
  .icons__box {
    grid-template-columns: 110px 1fr;
  }
  .icons__box__text {
    font-size: 16px;
  }
  .icons__tag {
    font-size: 16px;
  }
}
@media (min-width: 1500px) {
  .icons {
    margin: 100px 0px 150px;
  }
  .icons__grid {
    gap: 50px 60px;
  }
  .icons__box {
    gap: 45px;
  }
}